<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <style>
      .form-group {
        width: 20%;
        margin-top: 30px;
      }
    </style>

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
  </head>

  <body>
    <h1>Bài tập 1</h1>
    <p>Tìm số nguyên dương nhỏ nhất sao cho: 1 + 2 + … + n > 10000</p>
    <button onclick="ketQua()">Kết quả</button>
    <p id="soTong"></p>

    <h1>Bài tập 2</h1>
    <div class="form-group">
      <label for="">Nhập x</label>
      <input
        type="text"
        name=""
        id="nhap_vao_x"
        class="form-control"
        placeholder=""
        aria-describedby="helpId"
      />
    </div>
    <div class="form-group">
      <label for="">Nhập n</label>
      <input
        type="text"
        name=""
        id="nhap_vao_n"
        class="form-control"
        placeholder=""
        aria-describedby="helpId"
      />
    </div>
    <button class="btn btn-dark" onclick="ketQua()">Kết quả</button>
    <p id="tinh_tong"></p>
    <br />
    <br />
    <br />
    <h1>Bài tập 3</h1>
    <div class="form-group">
      <label for="">Lũy thừa của n:</label>
      <input
        type="text"
        name=""
        id="bienN"
        class="form-control"
        placeholder=""
        aria-describedby="helpId"
      />
    </div>
    <button class="btn btn-success" onclick="ketQua()">Kết quả</button>
    <p id="ket_qua"></p>

  <br>
  <br>
  <br>
  <br>
  <br>
  <h1>Bài tập 4</h1>
  <!-- <div class="form-group"> -->
      <!-- <label for="">Nhập vào số n:</label>
      <input
        type="number"
        name=""
        id="nhapThe"
        class="form-control"
        placeholder="nhap vao n"
        aria-describedby="helpId"
      />
  </div>  
      <br /> -->
    <button class="btn btn-success" onclick="theDivme()">Tạo Thẻ</button>
    <p id="the_div"></p>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <!-- <script src="./bt1.js"></script> -->
    <!-- <script src="./bt2.js"></script> -->
    <!-- <script src="./bt3.js"></script> -->
    <script src="./bt4.js"></script>
  </body>
</html>
